<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head>


  
  
  <title>Inkjetfly_Intro_v2</title></head>

<body>



<table style="text-align: left; margin-left: 0px; margin-right: auto;" id="table1" bgcolor="#ffffff" border="0" cellpadding="0" cellspacing="0" width="100%">



  <tbody>



    <tr align="left">



      <td bgcolor="#cccccc">
      
      
      <table style="text-align: left; margin-left: 0px; margin-right: auto;" id="table2" border="0" cellpadding="0" cellspacing="1" height="38" width="100%">



        <tbody>



          <tr>



            <td class="infoBoxHeading">
            
            
            <p align="center"> Inkjetfly Continuous Ink
Supply System (CIS/CISS)</p>



            </td>



          </tr>



        
        
        </tbody>
      
      
      </table>



      </td>



    </tr>



    <tr align="left">



      <td style="text-align: center;" valign="top" width="100%">
      
      
      <div style="text-align: left;"> </div>



      
      
      <table style="text-align: left; margin-left: 0px; margin-right: auto;" class="infobox" id="table3" border="0" cellpadding="1" cellspacing="0" width="100%">



        <tbody>



          <tr>



            <td valign="top" width="100%">
            
            
            <table style="width: 100%;" class="infoboxContents" id="table4" border="0" cellpadding="0" cellspacing="8">



              <tbody>



                

                <tr>



                  <td style="text-align: center;">
                  
                  <p style="text-align: left;">Inkjetfly G5 Continuous
Ink Supply System (CISS) is easy, provides high quality prints, and can
save your business 90% of its printing costs!</p>

                  
                  <p style="text-align: left;">Inkjetfly G5 offers
non-interrupt ink supply without ever having to change ink cartridges.
The system easily attaches to Epson and Canon inkjet printers and
actually extends the life of your printer be preventing dust from
entering the ink printer head. The system requires no permanent
modification to the printer and will not void your printer's warranty.</p>

                  
                  <p style="text-align: left;">The high quality inks
provide vivid prints and a clog-free print head. Unlike other ink
supply system, which may have serious color problems or fade over time,
Inkjetfly G5 inks are guaranteed to meet or exceed the original
equipment manufacturer's ink.</p>

                  
                  

                  
                  

                  
                  

                  
                  

                  
                  <p style="text-align: left;">The large 50ml&nbsp;ink
capacity (5x the OEM), combine with low cost refills, helps your
business reduce printing costs by more than 90%!</p><p style="margin-left: 40px; text-align: center;"><img style="width: 450px; height: 293px;" alt="" src="http://www.inkjetfly.com/images/pr1800-450.jpg" v:shapes="_x0000_i1025"></p>

                  
                  <ul style="list-style-image: url(images/m25.gif); text-align: left;">



                    

                  
                  
                  </ul>



                  

                  

                  
                  

                  </td>



                </tr>



                <tr>



                  <td align="center" valign="top"> </td>



                </tr>



                <tr>



                  <td><?php echo tep_draw_separator('pixel_trans.gif', '100%', '10'); ?></td>



                </tr>



              
              
              </tbody>
            
            
            </table>



            </td>



          </tr>



        
        
        </tbody>
      
      
      </table>



      </td>



    </tr>



  
  
  </tbody>
</table>



</body></html>